Subject: [Ietf-krb-wg] open issues on draft-ietf-krb-wg-general-pac-01?

From: Tom Yu <[email-masked]>
Date: Thu, 17 Nov 2011 06:31:32 -0500

After reviewing some list traffic, I think a main issue on this
document is the need to clarify that it's doing two mostly-independent
things:

(1) Define an authentication wrapper for authorization data that is
    more useful than AD-KDC-ISSUED.

(2) Define an authorization data type that is similar to RFC 2307 and
    useful for (but not necessarily limited to) POSIX systems.

I would like to talk about this some during the WG session, along with
other issues people might want to raise.
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg